/* Start Viewport desktop */
body { background-color:transparent; background-repeat:repeat; background-size:auto; background-position:0 0; background-attachment:initial; background-image:none; -moz-background-size:auto; -webkit-background-size:auto; }
#body-content { height:1467px; }
#stripTool_188 { top:402px; left:0px; width:100%; height:144px; z-index:104; }
#fullCalendar_205 { top:48px; width:980px; height:458px; left:0px; z-index:106; }
#txtBox_1 { top:178px; left:200px; width:518px; height:212px; z-index:110; }
#fancyFormBuilder_276355 { top:570px; left:227px; width:458px; height:497px; z-index:102; }
#txtBox_2 { top:550px; left:359px; width:262px; height:44px; z-index:103; }
/* End Viewport desktop */
